/**** CUSTOM RESPONSIVE *****/
@media (min-width:980px) and (max-width:1199px){.sp-megamenu-parent > li > a{letter-spacing:0!important;padding:0 5px!important;font-size:10px!important;}
}
@media (min-width:768px) and (max-width:979px){#lt-k2-blog div.k2ItemsBlock ul li{width:31%!important;}
.sp-megamenu-parent > li > a{font-size:10px!important;letter-spacing:0!important;padding:0 7px!important;}
#sp-logo img{width:100%;}
}
@media (max-width:767px){#lt-k2-blog div.k2ItemsBlock ul li{width:100%!important;}
div.k2ItemsBlock ul{margin-left:-40px!important;}
#sp-footer2{text-align:left!important;}
.sp-contact-info{float:left!important;}
#sp-testimonial-wrapper{display:none;}
.sticky-wrapper.is-sticky{position:relative!important;}
#sp-menu{position:absolute!important;right:0;top:35px;}
#offcanvas-toggler{line-height:0!important;}
#offcanvas-toggler > i{margin:0;}
.sub-clients img{display:inline!important;}
}
@media (max-width:480px){.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li{margin:5px!important;}
}
.sppb-section-title h3{border-bottom:1px solid #eeeeee!important;padding:20px;text-transform:uppercase;font-weight:700;}
.sppb-section-title h2{color:#333;font-size:36px;font-weight:300;padding-bottom:20px;}
.sppb-section-title p{font-size:14px;color:#000;}
.lt-button{padding:8px 30px;border:2px solid #e1e1e1;color:#3f3f3f;text-transform:uppercase;}
.lt-button:hover{color:#fff;}
.btn{border-radius:0!important;font-size:16px;font-weight:500;padding:10px 25px;text-shadow:none;text-transform:uppercase;border:none!important;}
.sp-megamenu-parent > li > a{padding:8px 15px;transition:all 400ms ease;}
.sp-megamenu-parent > li.active > a{border-radius:20px;color:#fff!important;}
.sp-megamenu-parent > li > a:hover{color:#fff!important;border-radius:20px;transition:all 400ms ease;}
.tp-dottedoverlay{background-color:#2c3d50!important;opacity:.6;}
#sp-slide-wrapper .home-top-slide-text{border-bottom:3px solid rgba(255, 255, 255, 0.15);padding-bottom:10px!important;}
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li > a{text-transform:uppercase;padding:7px 15px;font-weight:500;border-radius:20px!important;}
.sp-simpleportfolio.layout-gallery-nospace .sp-simpleportfolio-item{padding:10px!important;}
.lt-team-member ul{padding-left:0;}
.lt-team-member ul li{display:inline-block;}
.lt-team-member img{border-radius:100%;opacity:0.8;width:100%;transition:all 400ms ease 0s;}
.lt-team-member img:hover{cursor:pointer;opacity:1;transition:all 400ms ease 0s;}
.lt-team-member h5{font-size:16px;font-weight:700;}
.lt-price .sppb-col-sm-3{padding:0;}
.lt-price-sub{box-shadow:0 2px 2px 0 rgba(0, 0, 0, 0.15);margin-left:0;padding-bottom:20px;text-align:center;}
.lt-price-sub h1{border-bottom:1px solid #d7d7d7;font-size:28px;padding:5px 0;text-transform:uppercase;font-weight:700;}
.lt-price-sub h2{border-bottom:1px solid #d7d7d7;font-size:26px;font-weight:700;margin-bottom:0;padding:5px 0;margin:10px 0;text-transform:uppercase;}
.lt-price-sub h2 small{text-transform:none;}
.lt-price-sub ul{margin:0;padding-left:0;}
.lt-price-sub ul li{border-bottom:1px dotted #d7d7d7;list-style:outside none none;padding:10px 0;}
.lt-price-sub ul li.odd{background:#f8f8f8 none repeat scroll 0 0;}
.lt-price-sub p{margin-top:15px;}
.lt-price-sub a{padding:8px 15px;text-transform:none;}
.lt-price-sub .premium{padding:5px 0;}
.lt-price .ltPremium{margin-top:-20px;}
.lt-price .ltPremium .premium h1{border:medium none;color:#fff;margin-top:0;}
.lt-price .ltPremium .premium h3{color:#fff;font-size:16px;text-transform:uppercase;font-weight:700;}
.lt-sub-clients{text-align:center;}
.lt-sub-clients img{opacity:0.7;display:block;margin:0 auto;transition:all 400ms ease 0s;}
.lt-sub-clients img:hover{cursor:pointer;opacity:1;transition:all 400ms ease 0s;}
.lt-works-content h3{text-transform:uppercase;color:#000;font-size:20px;font-weight:400;}
.lt-buy-now-content h3{font-weight:700;color:#fff;font-size:16px;text-transform:uppercase;line-height:30px;}
span.catItemImage img,
span.itemImage img{width:100%!important;}
#sp-right .k2ItemsBlock ul li img{width:100%;}
#sp-page-builder .sppb-section-title.sppb-text-center .sppb-title-subheading{margin:0 auto;}
.lt-page-service i{margin-top:10px;}
.sp-simpleportfolio-img{width:100%;}